Bug 1841933 - python-xlsxwriter-1.2.9 is available
Summary: python-xlsxwriter-1.2.9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-xlsxwriter
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rajeesh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-29 21:03 UTC by Upstream Release Monitoring
Modified: 2020-06-15 00:24 UTC (History)
1 user (show)

Fixed In Version: python-xlsxwriter-1.2.9-1.fc31 python-xlsxwriter-1.2.9-1.fc32 python-xlsxwriter-1.2.9-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-07 19:46:18 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-05-29 21:03:25 UTC
Latest upstream release: 1.2.9
Current version/release in rawhide: 1.2.8-2.fc33
URL: https://github.com/jmcnamara/XlsxWriter

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12031/

Comment 1 Fedora Update System 2020-05-30 05:02:41 UTC
FEDORA-2020-9b1a107cd6 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9b1a107cd6

Comment 2 Fedora Update System 2020-05-30 05:14:44 UTC
FEDORA-2020-982a92afce has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-982a92afce

Comment 3 Fedora Update System 2020-05-30 05:23:54 UTC
FEDORA-EPEL-2020-7294e9861e has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7294e9861e

Comment 4 Fedora Update System 2020-05-31 03:37:02 UTC
FEDORA-EPEL-2020-7294e9861e has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7294e9861e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-05-31 04:50:57 UTC
FEDORA-2020-982a92afce has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-982a92afce`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-982a92afce

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-05-31 04:51:38 UTC
FEDORA-2020-9b1a107cd6 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-9b1a107cd6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9b1a107cd6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-06-07 19:46:18 UTC
FEDORA-2020-982a92afce has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-06-07 19:47:33 UTC
FEDORA-2020-9b1a107cd6 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-06-15 00:24:00 UTC
python-xlsxwriter-1.2.9-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.